@charset "UTF-8";
/* CSS Document */
body {
  font-family: "ten-mincho", serif;
  font-weight: 400;
  font-style: normal;
  color: #000;
}
img {
  /*max-width: 100vw;*/
  height: auto;
  vertical-align: bottom;
	width: 100%;
	object-fit: contain;
	
}
.sp {
	display: block;
}
.pc {
	display: none;
}
@media screen and (min-width:1025px) {
	.sp {
		display: none;
	}
	.pc {
		display: block;
	}
}
/*========= ナビゲーションのためのCSS ===============*/
/*アクティブになったエリア*/
#g-nav.panelactive {
  /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
  position: fixed;
  z-index: 999;
  top: 0;
  width: 100%;
  height: 100vh;
}
/*丸の拡大*/
.circle-bg {
  position: fixed;
  z-index: 3;
  /*丸の形*/
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background-image: url("../img/calm/SP/bg1.jpg");
  background-size: contain;
  /*丸のスタート位置と形状*/
  transform: scale(0); /*scaleをはじめは0に*/
  left: -50px;
  bottom: -50px;
  transition: all 1s; /*0.6秒かけてアニメーション*/
}
.circle-bg.circleactive {
  transform: scale(50); /*クラスが付与されたらscaleを拡大*/
}
#g-nav.panelactive #g-nav-list {
  display: block; /*クラスが付与されたら出現*/
}
/*ナビゲーション*/
#g-nav ul {
  opacity: 0; /*はじめは透過0*/
  /*ナビゲーション天地中央揃え※レイアウトによって調整してください。不必要なら削除*/
  position: absolute;
  z-index: 999;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
/*背景が出現後にナビゲーションを表示*/
#g-nav.panelactive ul {
  opacity: 1;
}
/* 背景が出現後にナビゲーション li を表示※レイアウトによって調整してください。不必要なら削除*/
#g-nav.panelactive ul li {
  animation-name: gnaviAnime;
  animation-duration: 1s;
  animation-delay: .2s; /*0.2 秒遅らせて出現*/
  animation-fill-mode: forwards;
  opacity: 0;
  margin-top: 3em;
}
@keyframes gnaviAnime {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/*リストのレイアウト設定*/
#g-nav li {
  text-align: center;
}
#g-nav li a {
  color: #000;
  display: block;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-weight: bold;
}
/*========= ボタンのためのCSS ===============*/
.openbtn {
  position: fixed;
  top: 10px;
  right: 10px;
  z-index: 9999; /*ボタンを最前面に*/
  cursor: pointer;
  width: 50px;
  height: 50px;
}
/*×に変化*/
.openbtn span {
  display: inline-block;
  transition: all .4s;
  position: absolute;
  left: 14px;
  height: 3px;
  border-radius: 2px;
  background-color: #000;
  width: 45%;
}
.openbtn span:nth-of-type(1) {
  top: 15px;
}
.openbtn span:nth-of-type(2) {
  top: 23px;
}
.openbtn span:nth-of-type(3) {
  top: 31px;
}
.openbtn.active span:nth-of-type(1) {
  top: 18px;
  left: 18px;
  transform: translateY(6px) rotate(-45deg);
  width: 30%;
}
.openbtn.active span:nth-of-type(2) {
  opacity: 0;
}
.openbtn.active span:nth-of-type(3) {
  top: 30px;
  left: 18px;
  transform: translateY(-6px) rotate(45deg);
  width: 30%;
}
/*======pc_nav======*/
.header {
	position: absolute;
	width: 100%;
}
#pc_nav {
	font-size: 20px;
	text-align: center;
}
#pc_nav ul {
	display: flex;
	justify-content: space-around;
	padding-top: 2.5em;
}
#pc_nav a {
	display: block;
}
#pc_nav a:hover{
	color: #f00;
	transform: scale(1.2);
}
/*======first_view======*/
#first_view {
	width: 100vw;
}
/*=========how=========*/
#how {
	width: 100vw;
}
/*========product========*/
#product_area {
	width: 100vw;
	background-color: #FFF5DB;
	display: flex;
	flex-direction: column;
	align-items: center;
}
h1 {
	font-size: 24px;
	text-align: center;
	padding-top: 60px;
}
.product_flex {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding-top: 40px;
	padding-bottom: 60px;
	width: 85%;
}
.product {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 90px;
	width: 100%;
	max-width: 90%;
}
.calmmerry{
	width: 300px;
	/*max-width: 90%;*/
}
.link-button-area {
	margin-top: 18px;
}
.link-button {
	width: 220px;
}
.price {
	margin-top: 24px;
	font-size: 18px;
}
@media screen and (min-width:1025px) {
	.product_flex {
		flex-direction: row;
		padding-bottom: 50px;
		align-items: flex-start;
		
	}
	.product{
		width: 25%;
		height: auto;
	}
	.product img {
		width: 95%;
	}
	h1 {
		font-size: 32px;
		padding-top: 100px;
	}
}
/*========footer========*/
footer {
	display: flex;
	flex-direction: column;
	align-items: center;
	background-color: #FFF5DB;
}
.banner {
	margin-top: 30px;
}
h2 {
	margin-top: 25px;
	font-size: 22px;
}
.attention {
	margin-top: 60px;
	margin-bottom: 30px;
	font-family: none;
	font-size: 15px;
	color: #5E5E5E;
}
/*========photo========*/
#photo {
	width: 100vw;
}
/*======brand_image======*/
#brand_image {
	width: 100vw;
}

.banner {
	margin-top: 30px;
	width: 350px;
	max-width: 80%;
}

@media screen and (min-width:1025px) {
	.banner {
		max-width: none;
	}
}